RubyGems Navigation menu

net-ssh-multi 1.0.1

Control multiple Net::SSH connections via a single interface

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.0.rc1 - March 24, 2016 (35.0 KB)
  2. 1.2.1 - April 11, 2015 (32.0 KB)
  3. 1.2.0 - February 06, 2013 (32.0 KB)
  4. 1.1 - April 03, 2011 (26.5 KB)
  5. 1.0.1 - February 01, 2009* (36.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (2):

net-ssh >= 1.99.2
net-ssh-gateway >= 0.99.0

Development 依赖 (1):

echoe >= 0

业主:

作者:

  • Jamis Buck

SHA 256 校验和:

1bc1eb793db0499e99a26347168d5a5264e689ceb5ca9ec0992d8699eadc77ad

下载总量 19,846,045

这个版本 266,421

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.2

链接: